Bug 1010943 - Intermittent fail of AdvancedLdapLoginModuleTestCase and SPNEGOLoginModuleTestCase due to java.nio.BufferOverflowException
Intermittent fail of AdvancedLdapLoginModuleTestCase and SPNEGOLoginModuleTes...
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security, Testsuite (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: DR4
: EAP 6.4.0
Assigned To: Josef Cacek
Petr Kremensky
:
Depends On:
Blocks: 996500
  Show dependency treegraph
 
Reported: 2013-09-23 06:49 EDT by Pavel Jelinek
Modified: 2017-10-09 20:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SPNEGOLoginModuleTestCase output (25.41 KB, text/x-log)
2013-09-23 06:49 EDT, Pavel Jelinek
no flags Details

  None (edit)
Description Pavel Jelinek 2013-09-23 06:49:05 EDT
Created attachment 801565 [details]
SPNEGOLoginModuleTestCase output

org.jboss.as.test.integration.security.loginmodules.negotiation.AdvancedLdapLoginModuleTestCase and
org.jboss.as.test.integration.security.loginmodules.negotiation.SPNEGOLoginModuleTestCase 
fail intermittently after java.nio.BufferOverflowException in Apache directory server. 

See: https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP6-AS-Testsuite/job/eap-60-as-testsuite-RHEL-matrix-openJDK6/69/jdk=openjdk-1.6.0-local,label_exp=RHEL6%26%26x86/testReport/org.jboss.as.test.integration.security.loginmodules.negotiation/
Comment 10 Marek Kopecky 2015-02-05 06:09:48 EST
Verified on EAP 6.4.0.ER1

Note You need to log in before you can comment on or make changes to this bug.